
/* get pharmacies data */
/*Expanded(
              child: Container(
            child: isPharmacyDataLoading
                ? Center(
                    child: CircularProgressIndicator(
                      color: primaryColor,
                      strokeWidth: 5.0,
                    ),
                  )
                : _pharamciesData(),
          ))*/